import matplotlib.pyplot as plt
import japanize_matplotlib
import numpy as np

values = [9143041, 4151178, 57738, 26627]               #       データ
indx = np.arange(4)                                     #       カテゴリ数
plt.barh(indx, values)                                  #       横棒グラフの描画
plt.yticks(indx, ['区部', '市部', '郡部', '島部'], fontsize = 16)
plt.xticks(ticks = [0, 2e6, 4e6, 6e6, 8e6],
           labels = ['0', '200万', '400万', '600万', '800万'],
           fontsize = 12)
plt.xlabel('人口（人）', fontsize = 16)
plt.title('東京都の人口（平成26年）', fontsize = 20)
plt.show()                                              #       描画グラフの表示
