import matplotlib.pyplot as plt
import japanize_matplotlib
import numpy as np

values = [9143041, 4151178, 57738, 26627]       #   データ：　東京都地域別人口、平成２６年
indx = np.arange(4)                             #   カテゴリ数
plt.bar(indx, values)
plt.xticks(indx, ['区部', '市部', '郡部', '島部'], fontsize = 16)
plt.yticks(fontsize = 14)
plt.title('東京都の人工（平成26年）', fontsize = 20)
plt.show()                                      #   描画グラフの表示
