import matplotlib.pyplot as plt
import japanize_matplotlib
import numpy as np

values = [9143041, 4151178, 57738, 26627]                   #       データ
indx = np.arange(4)                                         #       カテゴリ数
Labels = ['区部', '市部', '\n\n郡部', '島部']
Colors2 = ['y', 'g', 'r', 'b']                              #       色の簡略名
plt.pie(values, labels = Labels,
        textprops = {'fontsize': 20}, colors = Colors2)     #       円グラフの描画
plt.axis('equal')                                           #       縦横同じサイズ                   
plt.title('東京都の人口分布（平成26年）', fontsize = 24)
plt.show()                                                  #       グラフの表示
